######################
# fr/internal.grid
######################

type=internal.AuditEvent
code=8.10.16
severity=0
actionable=0
desc=Auditing internal disk  


type=internal.CommunicationEstablishedEvent.ib
code=8.11.21
severity=0
actionable=0
desc=Comminication Established with internal disks 


type=internal.CommunicationLostEvent.ib
code=8.12.21
pattern=ib
severity=3
actionable=1
desc=Lost communication with dak-cte (wwn=508002000011d710)
action=1. Vérifiez les câbles d'alimentation de l'hôte  


type=internal.ComponentInsertEvent.disk
code=8.40.13
pattern=add.disk.\d+
severity=0
actionable=0
desc= an internal disk was added 
info= Un nouveau disque a été ajouté dans le boîtier de disques internes 


type=internal.ComponentRemoveEvent.disk
code=8.41.13
pattern=remove.disk.\d+
severity=2
actionable=1
desc=internal disk was removed 
info= Luxadm ne peut pas lire le nom universel d'un disque ; celui-ci a peut-être été supprimé ou endommagé.
action= 1. Vérifiez la présence éventuelle d'erreurs dans /var/adm/messages


type=internal.DiagnosticTest-.fcdisktest
code=8.13.331
pattern=M.fcdisktest
severity=2
actionable=0
desc=fctest on internal disk failed
action=Recherchez dans le Gestionnaire de tests des détails sur la défaillance


type=internal.DiscoveryEvent
code=8.14.16
severity=0
actionable=0
desc=Discovered a new internal disk 
info=Des événements de détection ont lieu la première fois que l'agent teste un périphérique de stockage. 


